#member_bar_block {background:#000}
#profile-tags div a {color:#999966!important}
#profile-tags div a:hover {color:#171718!important;text-decoration:none!important;background-color:#cccc99!important}
#profile-cities li {background-image:url(/images/e-commerce/arrow_grey.png)!important}
#profile-cities li.profile-country {background-image:none!important}
td,label,.header1,.header2,.text1,.text1b,.text2,.text2b,.text3,.text3b,.text4,.text4b,.fdetail dd #fdetail a,.fdetail dd label {color:#cccc99}
.text1 a,.text2 a,.text3 a,.text4 a,.header2 a,.text2b a,td a,.fdetail dd a:hover,.fdetail dd label:hover,.fdetail dd label.hover {color:#bec2bd}
.text1 a:hover,.text2 a:hover,.text3 a:hover,.text4 a:hover,.header2 a:hover,td a:hover {color:#9fa39e;text-decoration:underline}
.error {color:#FF3333}
a:link {color:#bec2bd}
.posttitle a:link,.posttitle a:visited {color:#bec2bd}
#ttitle,.ttitle {border-color:#3e3e39}
#ttitle3,.ttitle3 {background:#3e3e39;border-right-color:#353535;border-left-color:#2a2a2a;color:#bec2bd}
#myfotki-wrapper dt {background:#3e3e39;border-right-color:#353535;border-left-color:#2a2a2a}
#user_profile_info dl dd,#user_profile_info dl dt {border-top-color:#3e3e39 !important}
.guests-page dd {border-color:black !important}
.guests-page dd.member_hover {background-color:black!important}
h1 {color:#cccc99}
#maintab {background:none !important}
body {background:black url('/stylespec/ornate/dark/back.jpg') 110px 110px no-repeat}
body.text_only {background-position:110px 80px}
body.pics_only {background-position:110px 100px}
.fdetail .selected {background-color:black}
#tabNMselected p,#tabNMselected b.r2,#tabNMselected b.r3,#tabNMselected b.r4 {background-color:#171718}
#tabNMselected a {color:#cccc99}
.tabSelected p,.tabSelected b.r2,.tabSelected b.r3,.tabSelected b.r4 {background-color:#bec2bd;}
.tabSelected a {color:#bec2bd}
td.splitter {background-image:url('https://images.fotki.com/stylespec/ornate/dark/border.png');border-left:none;}
* html td.splitter {background-image:url('https://images.fotki.com/stylespec/ornate/dark/border.gif')}
td.splitter a s {background:#cccc99}
td.splitter i#itsplitter {border-right:1px solid #cccc99;background:#999966}
#arrh u ,#arrh b ,#arrh i {background:#ffffff}
i#ivsplitter {background:#bec2bd;border-color:#bec2bd;}
#vsplitter s {background:#bec2bd;}
#arr u ,#arr b ,#arr i {border-color:#171718;}
#line.one {border-top:2px solid #9fa39e;}
#lineb {background:#bec2bd}
.bot #tabNM p {border-top:1px solid #bec2bd;}
#maintabs p,b.r1,b.r2,b.r3,b.r4,b#bot {border-color:#9fa39e}
#maintabs a {color:#999966;}
#maintabs a:hover {color:#9fa39e}
#tabNMselected a {color:#cccc99}
#tabNM p,#tabNM b.r2,#tabNM b.r3,#tabNM b.r4 {background:transparent}
.tabSelected a {color:#cccc99}
.tabUnselected p,.tabUnselected b.r2,.tabUnselected b.r3,.tabUnselected b.r4 {background-color:#cccc99}
.ph_button_sel{Border:1px solid #bec2bd;color:#9fa39e}
.ph_button {Border:1px solid #bec2bd;color:#171718}
.ph_button#ph_edit {background:#bec2bd url('https://images.fotki.com/stylespec/transparents/iprop.gif') left center no-repeat}
.ph_button#ph_share {background:#bec2bd url('https://images.fotki.com/stylespec/transparents/share.gif') left center no-repeat}
.ph_button_sel#ph_share {background:#bec2bd url('https://images.fotki.com/stylespec/transparents/share.gif') left center no-repeat}
.ph_button#ph_comment {background:#bec2bd}
.ph_button_sel#ph_comment {background:#bec2bd}
.ph_button#ph_viewcomm {background:#bec2bd url(https://images.fotki.com/i/images/photo/viewcomments.gif) left center no-repeat}
.ph_button_sel#ph_viewcomm {background:#bec2bd url(https://images.fotki.com/i/images/photo/viewcomments.gif) left center no-repeat}
.geoList,.geoList #plcename {background-color:#999966}
.geoList #close a{color:#9fa39e}
.geoList a {color:#bec2bd;text-decoration:none;}
.geoList a:hover {color:black;text-decoration:none;background-color:#bec2bd}
.geoList #desc,.geoList #coordinates {color:#9fa39e;background-color:#bec2bd}
#top_subtabs a#sel {background:#bec2bd}
#top_subtabs a#sel {color:#bec2bd}
#member_bar h2 {background:#fff url("") no-repeat 0 -35px;}
#member_bar {background:#000000}
#member_bar h1,#member_bar h1 a {color:#bec2bd}
#member_bar h1 a:hover {color:#9fa39e}
#member_bar,#member_bar a {color:#9fa39e;text-decoration:none}
#member_bar #location,#member_bar #friend,#member_bar {color:#999966}
#location a,#member_bar a,#friend a {color:#999966}
#location a:hover,#member_bar a:hover,#friend a:hover {color:#cccc99}
#tabsdescr {font-size:12px;padding:0 0 12px 0;color:#bec2bd;}
#tabsdescr2 {font-size:12px;padding:0 0 12px 0;color:#bec2bd;}
#user_profile_info a {color:#bec2bd}
#user_profile_info a:hover {color:#9fa39e;text-decoration:underline}
#member_bar h2 {color:#9fa39e}
#member_bar h2 {background-color:#314970;padding-left:10px;}
#corner {border-top:24px solid #171718;border-right:24px solid #cccc99;font-size:0px;line-height:0%;width:0px;box-sizing:content-box;-moz-box-sizing:content-box;float:right;}
#main_table #panel {background-color:#000000;width:5%}
#panel_menu #panel_sel ul {background-color:#000000}
#panel_menu {background-color:#000000;width:97%}
#panel_menu li#panel_sel {background-color:#999966}
#panel_menu a,#panel_submenu a {color:#999966}
#panel_menu #panel_sel ul a {color:#cccc99}
#panel_menu #panel_sel a {color:#cccc99}
#panel_menu a strong {color:#9fa39e}
#panel_menu a:hover,#panel_submenu a:hover,#panel_menu #panel_sel ul a:hover {color:#cccc99}
#panel_menu li#panel_sel a strong {color:orange}
#panel_submenu .disabled a {color:#9fa39e}
#panel_submenu h4 {color:#bec2bd}
#path {background:url('https://images.fotki.com/stylespec/ornate/dark/trans.gif');//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=bg2.png);border-bottom:1px solid #5e5e4a;border-left-color:#5e5e4a;background:transparent;color:#bec2bd
}
#path a {color:#999966}
#path a:hover {color:#cccc99}
.tree a {color:#ffffff}
.tree a:visited {color:#bec2bd}
.tree a:hover,.tree a:visited:hover {color:#bec2bd}
.tree li a#sel {color:#bec2bd}
.tree li#sel {font-weight:bold;padding:0}
div.fdetail {border-bottom:1px solid #5e5e4a;border-bottom-style:dotted;background:url('https://images.fotki.com/stylespec/ornate/dark/trans.png')}
* html div.fdetail {background:none}
div.fdetail.selected {background:#171718}
.fdetail a {color:#cccc99;text-decoration:none}
.fdetail dt a:visited {color:#cccc99}
.fdetail dt a:hover {color:#999966}
.fdetail dt {color:#bec2bd}
.fdetail dd {color:#bec2bd}
.fdetail .co,.UnderPhoto {color:#bec2bd}
.fdetail span {color:#bec2bd;}
.fdetail span a,.fdetail span label {color:#bec2bd}
.fdetail span a:hover,.fdetail span label:hover,.fdetail span label.hover {color:#bec2bd}
.info {border:1px solid #cccc99}
.info h3 {color:#bec2bd}
.info a {color:#bec2bd}
.info p {color:#bec2bd}
.button,.button_w {color:white !important;background-color:#999966;border-left-color:#a29665;border-top-color:#ad9e5f;border-right-color:#5c512f;border-bottom-color:#5c512f
}
.button:hover,.button_w:hover {background-color:#b9b97e;text-decoration:none!important;border-left-color:#cec7a7;border-top-color:#dad4b5;border-right-color:#897f5b;border-bottom-color:#756b45}
.button:focus,.button_w:focus{color:#e6e6e6 !important;background-color:#919161;border-left-color:#5c512f;border-top-color:#5c512f;border-right-color:#a29665;border-bottom-color:#ad9e5f
}
#uf #title {color:#bec2bd}
#uf #order a {color:#bec2bd}
#uf #edit a {color:#bec2bd}
#pid {color:#999966}
.phototitle,.photodesc {color:#9fa39e}
.slideshow {color:#9fa39e}
.slideshow a {color:#bec2bd}
#nav1 #sel {border-right:1px solid #bec2bd;border-left:1px solid #bec2bd;border-top:1px solid #bec2bd;border-bottom:1px solid #bec2bd;}
#nav1 #sel a {color:#bec2bd}
#nav1 a {color:#bec2bd}
#nav1 a:hover {color:#9fa39e}
#com1 #header {background:#bec2bd;border:1px solid #bec2bd;color:#9fa39e}
#com1 #header #from a {color:#bec2bd}
#com1 #body {border:1px solid #9fa39e}
#guestbook table {background:#171718;border:1px solid #9fa39e}
#guestbook th a {color:#9fa39e}
#guestbook th {background:#9fa39e;color:#9fa39e}
#guestbook th strong {background:#9fa39e;color:#FF3333}
#journal #j_categories {background-color:#000;color:#9fa39e}
#journal .j_description,#journal .entry_body,#journal h2,#journal em {color:#bec2bd}
#journal #j_categories h2,#journal #j_categories span {color:#999966}
#journal #j_categories a {color:#bec2bd}
#journal #j_categories a:hover {color:#9fa39e}
#journal a {color:#bec2bd}
#journal h2 {border-bottom:1px solid #171718}
#journal .entry_footer {color:#bec2bd}
#journal h3 span,#journal .entry_footer span,#journal #j_commands span {color:#bec2bd}
#journal h3 span a:hover,#journal .entry_footer span a:hover,#journal #j_commands span a:hover {color:#9fa39e}
#albumtab a nobr,#thumbtab a nobr,#albumtab a ,#thumbtab a {color:#9fa39e}
#albumtab,#thumbtab {border-color:#bec2bd;}
.sel {background-color:#bec2bd}
.sel#albumtab a nobr,.sel#thumbtab a nobr,.sel#albumtab a ,.sel#thumbtab a{color:#9fa39e}
#selmenu {border:1px solid #bec2bd;background:#171718;}
#selmenu li a {color:#bec2bd;}
#selmenu li a:hover {color:#bec2bd;background-color:#171718}
#selmenu li b {color:#bec2bd;}
#top_menu_selector,#goto_menu {border:1px solid #bec2bd;background:#171718}
#top_menu_selector li a,#goto_menu li a {color:#bec2bd;}
#top_menu_selector li.selected a,#goto_menu li.selected a {color:#bec2bd;}
#top_menu_selector li a:hover {color:#171718;background-color:#bec2bd}
#goto_menu li a:hover {color:#bec2bd}
#goto_menu i,#top_menu_selector i {border-top:1px #bec2bd dotted;}
.pics_only #topgrbg {background-color:#171718}
.text_only #topgrbg {background-color:#171718}
.full #topgrbg {background-color:#171718}
#PBouter {background-color:#bec2bd;}
#PBtext {color:#9fa39e}
#action_status,#incomplete {color:#9fa39e}
.bmarks div#bmedit {width:100%;float:left;clear:both}
.bmarks #bmedit a {float:left;padding:0 8px 4px 0;color:#bec2bd;text-decoration:none;font-size:11px}
.bmarks #bmedit a:hover {color:#bec2bd;}
.bmarks a {color:#cccc99;text-decoration:underline}
.bmarks a:hover {color:#999966;text-decoration:underline}
.bmarks #bmtags a {color:#bec2bd;text-decoration:underline}
.bmarks #bmtags a:hover{color:#999966}
a#bmlink {color:#bec2bd;text-decoration:underline}
a#bmlink:hover {color:#9fa39e;text-decoration:underline}
#bmstat {color:#bec2bd}
a.taglvl0 {color:#bec2bd}
a.taglvl0:hover {color:#9fa39e}
.bmarks hr {height:1px;border:1px dotted #999966;border-width:0 0 1px 0;float:left;width:100%;clear:both;overflow:hidden}
h2 {font-size :14px;background-color:transparent;font-weight:normal;padding:2px;margin-bottom:0
}
.boxshadow {border:1px inset #000;background-position:left top;BACKGROUND-IMAGE:url('https://images.fotki.com/stylespec/transparentsinput-box-shadow.gif');BACKGROUND-REPEAT:no-repeat
}
.comments_title {background:url('https://images.fotki.com/stylespec/transparents/bg.png');//background-image:none;//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=https://images.fotki.com/stylespec/transparents/bg.png,sizingMethod=scale);border-top:1px solid #bec2bd;border-bottom:1px solid #bec2bd;color:#bec2bd}
#photocomments #ade {color:#bec2bd}
#photocomments .journal_admin {color:#bec2bd}
.comments_topbg {background-color:#171718;}
.comments_topbg td,.comments_topbg td#left_cell,.comments_topbg td#right_cell {border-style:none;}
.comments_username {color:#171718;font:15px "Trebuchet MS",Verdana,Tahoma,Arial,Serif;padding:0 8px;text-align:left}
.comments_username a {color:#171718;font:15px "Trebuchet MS",Verdana,Tahoma,Arial,Serif;text-align:left;text-decoration:none;position:relative;z-index:999}
.comments_username b {font-size:12px;font-weight:bold;text-align:left}
.comments_info {font:Bold 10px "Trebuchet MS",Verdana,Tahoma,Arial,Serif;color:black;text-align:right;padding:0 8px;white-space:nowrap}
.comments_info span {font:Normal 10px "Trebuchet MS",Verdana,Tahoma,Arial,Serif;color:171718;text-align:right;padding:0 8px}
.comments_topbg {height:25px;background:url('https://images.fotki.com/stylespec/transparents/bg.png') top left repeat-x;border-right:1px solid #bec2bd;border-left:1px solid #bec2bd;border-top:1px solid #bec2bd;border-bottom:1px solid #bec2bd;color:#bec2bd}
#nav1 #sel {background:transparent
}
#bottomline {background-color:black;border-top-color:black}
#bottomline,#bottomline a {color:black}
form {margin:0}
.form_tip {background-color:#FFFFE1;font-size:8px;padding:3px;border:1px dotted Black;margin-left:5px
}
.form_bg {background:transparent}
#uf #order a {color:#bec2bd}
.fdetail td.icon {background:url('https://images.fotki.com/stylespec/iornate/dark/f3.gif') no-repeat}
.fdetail tr>td.icon {background:url('https://images.fotki.com/stylespec/ornate/dark/f3.png') no-repeat}
.fdetail .icon a {height:55px;width:55px;display:block;margin:0 0 5px 0
}
.fdetail td.icon {background:url('https://images.fotki.com/stylespec/ornate/dark/f3.gif') no-repeat}
.fdetail tr>td.icon {background:url('https://images.fotki.com/stylespec/ornate/dark/f3.png') no-repeat}
.fdetail.shared td.icon,.fdetail.shared_new td.icon {background:url('https://images.fotki.com/stylespec/ornate/dark/f3_s.gif') no-repeat}
.fdetail.shared tr>td.icon,.fdetail.shared_new tr>td.icon {background:url('https://images.fotki.com/stylespec/ornate/dark/f3_s.png') no-repeat}
.fdetail.locked td.icon,.fdetail.locked_new td.icon {background:url('https://images.fotki.com/stylespec/ornate/dark/f3_l.gif') no-repeat}
.fdetail.locked tr>td.icon,.fdetail.locked_new tr>td.icon {background:url('https://images.fotki.com/stylespec/ornate/dark/f3_l.png') no-repeat}
.fdetail.shared_locked td.icon,.fdetail.shared_locked_new td.icon {background:url('https://images.fotki.com/stylespec/ornate/dark/f3_ls.gif') no-repeat}
.fdetail.shared_locked tr>td.icon,.fdetail.shared_locked_new tr>td.icon {background:url('https://images.fotki.com/stylespec/ornate/dark/f3_ls.png') no-repeat}
.tree ul li div.locked {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fcls.png')}
* html .tree ul li div.locked {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fcls.gif')}
.tree ul li div.locked_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fols.png')}
* html .tree ul li div.locked_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fols.gif')}
.tree ul li div.shared {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fs.png')}
* html .tree ul li div.shared {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fs.gif')}
.tree ul li div.shared_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fso.png')}
* html .tree ul li div.shared_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fso.gif')}
.tree ul li div {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fcs.png')}
* html .tree ul li div {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fcs.gif')}
.tree ul li div.open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fos.png')}
* html .tree ul li div.open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fcls.gif')}
.tree ul li div.locked_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fols.png')}
* html .tree ul li div.locked_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fols.gif')}
.tree ul li div.shared {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fs.png')}
* html .tree ul li div.shared {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fs.gif')}
.tree ul li div.shared_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fso.png')}
* html .tree ul li div.shared_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/fso.gif')}
.tree ol li div {background-image:url('https://images.fotki.com/stylespec/ornate/dark/ao.png')}
* html .tree ol li div {background-image:url('https://images.fotki.com/stylespec/ornate/dark/ao.gif')}
.tree ol li div.open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/ao.png')}
* html .tree ol li div.open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/ao.gif')}
.tree ol li div.empty {background-image:url('https://images.fotki.com/stylespec/ornate/dark/aoe.png')}
* html .tree ol li div.empty {background-image:url('https://images.fotki.com/stylespec/ornate/dark/aoe.gif')}
.tree ol li div.empty_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/aoe.png')}
* html .tree ol li div.empty_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/aoe.gif')}
.tree ol li div.hidden {background-image:url('https://images.fotki.com/stylespec/ornate/dark/ah.png')}
* html .tree ol li div.hidden {background-image:url('https://images.fotki.com/stylespec/ornate/dark/ah.gif')}
.tree ol li div.hidden_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/aho.png')}
* html .tree ol li div.hidden_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/aho.gif')}
.tree ol li div.locked {background-image:url('https://images.fotki.com/stylespec/ornate/dark/al.png')}
* html .tree ol li div.locked {background-image:url('https://images.fotki.com/stylespec/ornate/dark/al.gif')}
.tree ol li div.locked_open {background-image:url('http://iimages.fotki.com/stylespec/ornate/oldfashion/alo.png')}
* html .tree ol li div.locked_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/alo.gif')}
.tree ol li div.locked_hidden {background-image:url('https://images.fotki.com/stylespec/ornate/dark/ahl.png')}
* html .tree ol li div.locked_hidden {background-image:url('https://images.fotki.com/stylespec/ornate/dark/alh.gif')}
.tree ol li div.locked_hidden_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/alho.png')}
* html .tree ol li div.locked_hidden_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/alho.gif')}
.tree ol li div.empty_hidden {background-image:url('https://images.fotki.com/stylespec/ornate/dark/aeh.png')}
* html .tree ol li div.empty_hidden {background-image:url('https://images.fotki.com/stylespec/ornate/dark/aeh.gif')}
.tree ol li div.empty_hidden_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/aeho.png')}
* html .tree ol li div.empty_hidden_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/aeho.gif')}
.tree ol li div.empty_locked_hidden {background-image:url('https://images.fotki.com/stylespec/ornate/dark/aelh.png')}
.tree ol li div.empty_locked_hidden {background-image:url('https://images.fotki.com/stylespec/ornate/dark/aelh.gif')}
.tree ol li div.empty_locked_hidden_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/aelho.png')}
* html .tree ol li div.empty_locked_hidden_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/aelho.gif')}
.tree ol li div.empty_locked {background-image:url('https://images.fotki.com/stylespec/ornate/dark/aoel.png')}
* html .tree ol li div.empty_locked {background-image:url('https://images.fotki.com/stylespec/ornate/dark/aoel.gif')}
.tree ol li div.empty_locked_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/al.png')}
* html .tree ol li div.empty_locked_open {background-image:url('https://images.fotki.com/stylespec/ornate/dark/al.gif')}
.fdetail span#fdetail_span {color:#9fa39e;}
.tb1 {background:transparent}
.tb2 {background:transparent}
.tb3 {background:transparent}
.tb4 {background:transparent}
kw_for_admin {border:1px solid #9fa39e}
span.general_title,td.general_row{color:#bec2bd;}
td.general_row{background:transparent;border-bottom:1px dotted #999966
}
span.category_title{color:#bec2bd;}
span.forum_title,a.forum_title{color:#bec2bd;}
span.forum_desc {color:#9fa39e}
span.admin_functions,a.admin_functions{color:#bec2bd;}
span.forum_topic,a.forum_topic{color:#bec2bd;}
.order_animation_div {border-color:#9fa39e}
#bottom_links,#bottom_links a {color:#171718}
#bottom_links a:hover {color:#F33636}
.blockcontent .text2,.text2b,.text4 {color:#bec2bd}
#view_photo_page_ad {background-color:#171718}
.framewrapper h3,.framewrapper p,.framewrapper h1,.framewrapper a:hover,.framewrapper a {color:#171718;}
.info2 {color:#171718;}
#forum_path,#forum_path a {color:#cccc99}
#forum_path a:hover {color:#999966}
.uf a {color:#bec2bd}
.uf li b {background:#171718;color:#cccc99}
li.uf_name {color:#cccc99}
.uf li.uf_new b {background:#cccc99;color:#171718}
.uf li small {color:#ffffff}
.uf_edit a,.uf_edit i {color:#9fa39e}
#new_album_title h3,#new_album_title p {color:#cccc99}
.framewrapper h3,.framewrapper p,.framewrapper h1,.framewrapper a {color:#999966}
.framewrapper a:hover {color:#cccc99}
.blue .centertop,.blue .centerbottom,.blue .blockcontent {background-color:#171717}
.blue .centertop {border-top-color:#c1b894}
.blue .centerbottom {border-bottom-color:#c1b894}
.blue .blockcontent {border-left-color:#c1b894;border-right-color:#c1b894}
.blue .lefttop,.blue .leftbottom,.blue .rightbottom,.blue .righttop {background-image:url('https://images.fotki.com/stylespec/ornate/oldfashion/oldfash_corners.gif')}
.rcorners .rc1,.rcorners .rc2,.rcorners .rc3,.rcorners .rc4,.rcorners .rcontent {background-color:#171718;border-bottom:2px solid #000000}
.rcorners .rc4 {background-image:url('')}
a#NextLink:hover,a#PrewLink:hover {color:#cccc99}
tr.ac_element {background:transparent;//background-image:none;color:#999966
}
tr.ac_element span {color:#999966}
tr.ac_main {background:transparent;}
.licenses span {background-image:url(../../copy/licenses-white.png)}
#cc-title a {background-image:url(../../copy/cc-title-white.png)}
